Mailinglist Archive: opensuse (1839 mails)

< Previous Next >
Re: [opensuse] Adobe Releases 64-bit Linux Flashplugin at AdobeLabs
  • From: Wolfgang Rosenauer <wolfgang@xxxxxxxxxxxxx>
  • Date: Thu, 16 Sep 2010 22:41:57 +0200
  • Message-id: <4C928115.7020803@xxxxxxxxxxxxx>
Hi,

Am 16.09.2010 21:41, schrieb phanisvara das:
On Friday, September 17, 2010 00:51:50 David C. Rankin wrote:
I have an issue with an older flash install that keeps flash from working
with FF. Works perfect with Opera. The file I think is the problem is:

/usr/lib64/browser-plugins/npwrapper.libflashplayer.so

which I believe is an old ndiswrapper libflashplayer install. Can I just
move/delete it to get flash working in mozilla working again?

I've removed the package nspluginwrapper completely for now. It's
actually only useful for Flash and not needed with a native 64bit plugin.

if you're using the new 64-bit flashplayer, you shouldn't need any
ndiswrapper
stuff. i just renamed everything related and copied the new player into
/usr/lib64/mozilla/plugins/.

Where it's copied is not really important once you know what is
installed where. RPM packages place the stuff under
/usr/$LIB/browser-plugins by convention. Since some Mozilla versions
there is also /usr/$LIB/mozilla/plugins which is always scanned for plugins.


Wolfgang
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups